@CHARSET "UTF-8";
#left_nav {
	width:250px;
}
#body {
	width:700px;
}
#left_nav,
#body {
	float:left;
	margin:10px;
}
.collapsible,
.page_collapsible,
.accordion {
	margin: 5px;
    padding:10px;
    height:20px;

 	border-top:#f0f0f0 1px solid;
    background: #eee;

	font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    text-transform:uppercase;
    color: #000;
    font-size:1em;
}
.accordion-open,
.collapse-open {
	background:#eee;
	color: #000;
}
.accordion-open span,
.collapse-open span {
	display:block;
	float:right;
	padding:10px;
}
.accordion-open span,
.collapse-open span {
	background:url(../image/minus_icon.png) center center no-repeat;
}
.accordion-close span,
.collapse-close span {
	display:block;
	float:right;
	background:url(../image/plus_icon.png) center center no-repeat;
	padding:10px;
}
div.container {
	padding:20px;
	margin:0;
}
